/* Info-directory & Sitemap Style */

#bk-global #container2 #no-panels #info-directory {
	padding: 8px; 
	width: 95%; 
	margin: 0 auto; 
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	min-height: 659px;
	}
#bk-global #container2 #no-panels #info-directory #info-left {
	float: left; 
	width: 20%; 
	background-color: #ededed; 
	min-height: 500px; 
	border-top-left-radius: 8px; 
	-moz-border-radius-topleft: 8px; 
	-webkit-border-radius-topleft: 8px; 
	border-bottom-left-radius: 8px; 
	-moz-border-radius-bottomleft: 8px; 
	-webkit-border-radius-bottomleft: 8px;
	}
#bk-global #container2 #no-panels #info-directory ul#info-left, #bk-global #container2 #no-panels #info-directory ul#info-left li {padding: 0; margin: 0; list-style: none; }
#bk-global #container2 #no-panels #info-directory ul#info-left li a{
	padding: 15px; 
	display: block; 
	text-decoration: none; 
	color: #414141; 
	border-top: #FFF 1px solid; 
	border-bottom: #CCC 1px solid; 
	padding-left: 50px; 
	background: url(../images/main-template/arrow.png) 25px 23px no-repeat; 
	text-shadow: 0 1px 0 rgba(255,255,255,1); 
	-moz-text-shadow: 0 1px 0 rgba(255,255,255,1); 
	-webkit-text-shadow: 0 1px 0 rgba(255,255,255,1);
	}
#bk-global #container2 #no-panels #info-directory ul#info-left li a:hover {background-color: #efffd5;}
#bk-global #container2 #no-panels #info-directory ul#info-left li a:active, 
#bk-global #container2 #no-panels #info-directory ul#info-left li a.active {background-color: #d9f5b0;}
#bk-global #container2 #no-panels #info-directory ul#info-left li.special {
	padding: 20px; 
	border-top: 1px solid #FFF; 
	border-bottom-left-radius: 8px; 
	-moz-border-radius-bottomleft: 8px; 
	-webkit-border-radius-bottomleft: 8px;
	}
/* Right Side Sitemap */
#bk-global #container2 #no-panels #info-directory #info-right {
	float: left; 
	width: 714px; 
	background: #FFF; 
	padding: 22px;; 
	min-height: 500px; 
	border-left: 1px solid #CCC; 
	border-top-right-radius: 8px; 
	-moz-border-radius-topright: 8px; 
	-webkit-border-radius-topright: 8px; 
	border-bottom-right-radius: 8px; 
	-moz-border-radius-bottomright: 8px; 
	-webkit-border-radius-bottomright: 8px;
	}
#bk-global #container2 #no-panels #info-directory #info-right ul, #bk-global #container2 #no-panels #info-directory #info-right ul li {
	padding: 0; margin: 0; 
	list-style: none;
	}
#bk-global #container2 #no-panels #info-directory #info-right ul {padding-left: 10px;}
#bk-global #container2 #no-panels #info-directory #info-right ul li ul li {float: left;}
#bk-global #container2 #no-panels #info-directory #info-right ul li ul li a {
	padding: 30px; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	padding-left: 80px;
	padding-right: 20px; 
	background-color: #FFF; 
	color: #414141; 
	border: 1px solid #FFF; 
	text-decoration: none; 
	display: block; 
	margin: 5px; 
	margin-right: 20px; 
	margin-left: 0; 
	width: 220px; 
	background-image: url(../images/main-template/clover-01.png); 
	background-repeat: no-repeat; 
	background-position: 25px 16px;
	}
#bk-global #container2 #no-panels #info-directory #info-right ul li ul li a:hover {
	background-color: #fff8d9; 
	border: 1px solid #eed975; 
	background-image: url(../images/main-template/clover-02.png); 
	box-shadow: 0 1px 3px rgba(0,0,0,0,0.1); 
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0,0.1); 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0,0.1);
	}
#bk-global #container2 #no-panels #info-directory #info-right ul li ul li a:active {background-color: #fff3ba;}
#bk-global #container2 #no-panels #info-directory #info-right h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-size: 22px; 
	font-weight: normal; color: #ff0071; 
	padding-bottom: 10px; 
	border-bottom: 1px dashed #CCC; 
	margin-left: -10px; 
	margin-bottom: 10px;
	}
#bk-global #container2 #no-panels #info-directory ul#info-left li.first a {
	border-top-left-radius: 8px; 
	-moz-border-radius-topleft: 8px; 
	-webkit-border-radius-topleft: 8px;
	}
#bk-global #container2 div.inactive {display: none;text-decoration: none;}

/* Info-Directory2 */
#info-directory2 {width: 100%; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; padding-top: 20px; padding-bottom: 20px;}

#info-directory2.lr-bg {background: url(../images/main-template/bksite-lrBG.png) top left #CCC;}
#info-directory2 #container .block.lr-padding {background: url(../images/main-template/border-img-lr.png) top left; border: 1px solid #d29ce8;}
.lr-border {border-top: #c796dc 1px solid; border-bottom: #f2f2f2 1px solid;}

#info-directory2.lm-bg {background: url(../images/main-template/bksite-lmBG.png) top left #CCC;}
#info-directory2 #container .block.lm-padding {background: url(../images/main-template/border-img-lm.png) top left; border: 1px solid #f09b78;}
.lm-border {border-top: #eb936c 1px solid; border-bottom: #f2f2f2 1px solid;}

#info-directory2.lms-bg {background: url(../images/main-template/bksite-lmsBG.png) top left #CCC;}
#info-directory2 #container .block.lms-padding {background: url(../images/main-template/border-img-lms.png) top left; border: 1px solid #95adf3;}
.lms-border {border-top: #84a4e9 1px solid; border-bottom: #f2f2f2 1px solid;}

#info-directory2.fd-bg {background: url(../images/main-template/bksite-fdBG.png) top left #CCC;}
#info-directory2 #container .block.fd-padding {background: url(../images/main-template/border-img-fd.png) top left; border: 1px solid #aac75d;}
.fd-border {border-top: #a8c165 1px solid; border-bottom: #f2f2f2 1px solid;}

#info-directory2.tt-bg {background: url(../images/main-template/bksite-ttBG.png) top left #CCC;}
#info-directory2 #container .block.tt-padding {background: url(../images/main-template/border-img-tt.png) top left; border: 1px solid #edc95e;}
.tt-border {border-top: #d5bc80 1px solid; border-bottom: #f2f2f2 1px solid;}


#info-directory2 #container {width: 970px; margin: 0 auto;}
#info-directory2 #container .block {width: 98%; padding: 1%; margin: 0 auto; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
#info-directory2 #container .white-box {margin: 0 auto; padding: 20px; background: #FFF; margin: 0 auto; 
box-shadow: 0 1px 3px rgba(0,0,0,.4); -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
#info-directory2 #container h2 {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 25px; color: #FF0071; font-weight: normal; margin-bottom: 12px; padding-bottom: 15px; border-bottom: 1px dashed #CCC;}

/* #info-right */
#info-directory2 #container #info-right {
	background: #FFF; 
	border-top-right-radius: 8px; 
	-moz-border-radius-topright: 8px; 
	-webkit-border-radius-topright: 8px; 
	border-bottom-right-radius: 8px; 
	-moz-border-radius-bottomright: 8px; 
	-webkit-border-radius-bottomright: 8px;
	}
#info-directory2 #container #info-right ul, #info-directory2 #container #info-right ul li {
	padding: 0; margin: 0; 
	list-style: none;
	}
#info-directory2 #container #info-right ul {padding-left: 0;}
#info-directory2 #container #info-right ul li ul li {float: left;}
#info-directory2 #container #info-right ul li ul li a {
	padding: 10px; 
	padding-top: 15px; 
	padding-bottom: 15px; 
	padding-left: 65px;
	padding-right: 10px; 
	background-color: #FFF; 
	color: #414141; 
	border: 1px solid #FFF; 
	text-decoration: none; 
	display: block; 
	margin-left: 0; 
	min-width: 220px; 
	background-image: url(../images/main-template/clover-01.png); 
	background-repeat: no-repeat; 
	background-position: 15px 16px;
	margin-bottom: 10px;
	}
#info-directory2 #container #info-right ul li ul li a:hover {
	background-color: #fff8d9; 
	border: 1px solid #eed975; 
	background-image: url(../images/main-template/clover-02.png); 
	box-shadow: 0 1px 3px rgba(0,0,0,0,0.1); 
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0,0.1); 
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0,0.1);
	}
#info-directory2 #container #info-right ul li ul li a:active {background-color: #fff3ba;}
#info-directory2 #container #info-right h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-size: 22px; 
	font-weight: normal; color: #ff0071; 
	padding-bottom: 10px; 
	border-bottom: 1px dashed #CCC; 
	margin-left: -10px; 
	margin-bottom: 10px;
	}

#bk-global #container2 #no-panels #info-directory #info-right li a.position,
#bk-global #container2 #no-panels #info-directory #info-right li a.position:hover,
#info-directory2 #container #info-right li a.position,
#info-directory2 #container #info-right li a.position:hover
{background-repeat: no-repeat; background-position: 10px 0px;}

/* LM ICONS */
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-001, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-001:hover,
#info-directory2 #container #info-right li a.lm-001, 
#info-directory2 #container #info-right li a.lm-001:hover 
{
	background-image: url(../images/lm-template/18.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-002, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-002:hover,
#info-directory2 #container #info-right li a.lm-002, 
#info-directory2 #container #info-right li a.lm-002:hover 
{
	background-image: url(../images/lm-template/19.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-003, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-003:hover,
#info-directory2 #container #info-right li a.lm-003, 
#info-directory2 #container #info-right li a.lm-003:hover  
{
	background-image: url(../images/lr-template/03.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-004, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-004:hover,
#info-directory2 #container #info-right li a.lm-004, 
#info-directory2 #container #info-right li a.lm-004:hover 
{
	background-image: url(../images/lr-template/04.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-005, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-005:hover,
#info-directory2 #container #info-right li a.lm-005, 
#info-directory2 #container #info-right li a.lm-005:hover 
{
	background-image: url(../images/lr-template/05.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-006, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-006:hover,
#info-directory2 #container #info-right li a.lm-006, 
#info-directory2 #container #info-right li a.lm-006:hover  
{
	background-image: url(../images/lr-template/06.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-007, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-007:hover,
#info-directory2 #container #info-right li a.lm-007, 
#info-directory2 #container #info-right li a.lm-007:hover  
{
	background-image: url(../images/lr-template/07.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-008, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-008:hover,
#info-directory2 #container #info-right li a.lm-008, 
#info-directory2 #container #info-right li a.lm-008:hover 
{
	background-image: url(../images/lr-template/08.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-009, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-009:hover, 
#info-directory2 #container #info-right li a.lm-009, 
#info-directory2 #container #info-right li a.lm-009:hover
{
	background-image: url(../images/lr-template/09.png);
	}			
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-010, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-010:hover, 
#info-directory2 #container #info-right li a.lm-010, 
#info-directory2 #container #info-right li a.lm-010:hover
{
	background-image: url(../images/lm-template/20.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-011, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-011:hover, 
#info-directory2 #container #info-right li a.lm-011, 
#info-directory2 #container #info-right li a.lm-011:hover 
{
	background-image: url(../images/lr-template/11.png);
	}		
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-012, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-012:hover, 
#info-directory2 #container #info-right li a.lm-012, 
#info-directory2 #container #info-right li a.lm-012:hover
{
	background-image: url(../images/lr-template/12.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-013, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-013:hover, 
#info-directory2 #container #info-right li a.lm-013, 
#info-directory2 #container #info-right li a.lm-013:hover
{
	background-image: url(../images/lr-template/13.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-014, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-014:hover, 
#info-directory2 #container #info-right li a.lm-014, 
#info-directory2 #container #info-right li a.lm-014:hover 
{
	background-image: url(../images/lr-template/14.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-015, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-015:hover, 
#info-directory2 #container #info-right li a.lm-015, 
#info-directory2 #container #info-right li a.lm-015:hover 
{
	background-image: url(../images/lr-template/15.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-016, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-016:hover, 
#info-directory2 #container #info-right li a.lm-016, 
#info-directory2 #container #info-right li a.lm-016:hover 
{
	background-image: url(../images/lr-template/16.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-017, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lm-017:hover, 
#info-directory2 #container #info-right li a.lm-017, 
#info-directory2 #container #info-right li a.lm-017:hover 
{
	background-image: url(../images/lr-template/17.png);
	}	
	
/* HOME ICONS */
#bk-global #container2 #no-panels #info-directory #info-right li a.h-001, 
#bk-global #container2 #no-panels #info-directory #info-right li a.h-001:hover, 
#info-directory2 #container #info-right li a.h-001, 
#info-directory2 #container #info-right li a.h-001:hover 
{
	background-image: url(../images/main-template/bk-home-01.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.h-003, 
#bk-global #container2 #no-panels #info-directory #info-right li a.h-003:hover, 
#info-directory2 #container #info-right li a.h-003, 
#info-directory2 #container #info-right li a.h-003:hover
{
	background-image: url(../images/main-template/bk-home-02.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.h-005, 
#bk-global #container2 #no-panels #info-directory #info-right li a.h-005:hover, 
#info-directory2 #container #info-right li a.h-005, 
#info-directory2 #container #info-right li a.h-005:hover 
{
	background-image: url(../images/main-template/bk-home-03.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.h-007, 
#bk-global #container2 #no-panels #info-directory #info-right li a.h-007:hover, 
#info-directory2 #container #info-right li a.h-007, 
#info-directory2 #container #info-right li a.h-007:hover 
{
	background-image: url(../images/main-template/bk-home-04.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.h-009, 
#bk-global #container2 #no-panels #info-directory #info-right li a.h-009:hover, 
#info-directory2 #container #info-right li a.h-009, 
#info-directory2 #container #info-right li a.h-009:hover 
{
	background-image: url(../images/main-template/bk-home-05.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.h-002, 
#bk-global #container2 #no-panels #info-directory #info-right li a.h-002:hover, 
#info-directory2 #container #info-right li a.h-002, 
#info-directory2 #container #info-right li a.h-002:hover 
{
	background-image: url(../images/main-template/bk-home-06.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.h-004, 
#bk-global #container2 #no-panels #info-directory #info-right li a.h-004:hover, 
#info-directory2 #container #info-right li a.h-004, 
#info-directory2 #container #info-right li a.h-004:hover 
{
	background-image: url(../images/main-template/bk-home-07.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.h-006, 
#bk-global #container2 #no-panels #info-directory #info-right li a.h-006:hover, 
#info-directory2 #container #info-right li a.h-006, 
#info-directory2 #container #info-right li a.h-006:hover 
{
	background-image: url(../images/main-template/bk-home-08.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.h-008, 
#bk-global #container2 #no-panels #info-directory #info-right li a.h-008:hover, 
#info-directory2 #container #info-right li a.h-008, 
#info-directory2 #container #info-right li a.h-008:hover 
{
	background-image: url(../images/main-template/bk-home-09.png);
	}
		
/* LR ICONS */
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-001, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-001:hover, 
#info-directory2 #container #info-right li a.lr-001, 
#info-directory2 #container #info-right li a.lr-001:hover 
{
	background-image: url(../images/lr-template/01.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-002, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-002:hover, 
#info-directory2 #container #info-right li a.lr-002, 
#info-directory2 #container #info-right li a.lr-002:hover 
{
	background-image: url(../images/lr-template/02.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-003, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-003:hover, 
#info-directory2 #container #info-right li a.lr-003, 
#info-directory2 #container #info-right li a.lr-003:hover 
{
	background-image: url(../images/lr-template/03.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-004, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-004:hover, 
#info-directory2 #container #info-right li a.lr-004, 
#info-directory2 #container #info-right li a.lr-004:hover 
{
	background-image: url(../images/lr-template/04.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-005, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-005:hover, 
#info-directory2 #container #info-right li a.lr-005, 
#info-directory2 #container #info-right li a.lr-005:hover 
{
	background-image: url(../images/lr-template/05.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-006, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-006:hover, 
#info-directory2 #container #info-right li a.lr-006, 
#info-directory2 #container #info-right li a.lr-006:hover 
{
	background-image: url(../images/lr-template/06.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-007, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-007:hover, 
#info-directory2 #container #info-right li a.lr-007, 
#info-directory2 #container #info-right li a.lr-007:hover 
{
	background-image: url(../images/lr-template/07.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-008, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-008:hover, 
#info-directory2 #container #info-right li a.lr-008, 
#info-directory2 #container #info-right li a.lr-008:hover 
{
	background-image: url(../images/lr-template/08.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-009, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-009:hover, 
#info-directory2 #container #info-right li a.lr-009, 
#info-directory2 #container #info-right li a.lr-009:hover 
{
	background-image: url(../images/lr-template/09.png);
	}			
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-010, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-010:hover, 
#info-directory2 #container #info-right li a.lr-010, 
#info-directory2 #container #info-right li a.lr-010:hover 
{
	background-image: url(../images/lr-template/10.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-011, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-011:hover, 
#info-directory2 #container #info-right li a.lr-011, 
#info-directory2 #container #info-right li a.lr-011:hover 
{
	background-image: url(../images/lr-template/11.png);
	}		
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-012, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-012:hover, 
#info-directory2 #container #info-right li a.lr-012, 
#info-directory2 #container #info-right li a.lr-012:hover 
{
	background-image: url(../images/lr-template/12.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-013, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-013:hover, 
#info-directory2 #container #info-right li a.lr-013, 
#info-directory2 #container #info-right li a.lr-013:hover 
{
	background-image: url(../images/lr-template/13.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-014, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-014:hover, 
#info-directory2 #container #info-right li a.lr-014, 
#info-directory2 #container #info-right li a.lr-014:hover 
{
	background-image: url(../images/lr-template/14.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-015, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-015:hover, 
#info-directory2 #container #info-right li a.lr-015, 
#info-directory2 #container #info-right li a.lr-015:hover 
{
	background-image: url(../images/lr-template/15.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-016, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-016:hover, 
#info-directory2 #container #info-right li a.lr-016, 
#info-directory2 #container #info-right li a.lr-016:hover 
{
	background-image: url(../images/lr-template/16.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-017, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lr-017:hover, 
#info-directory2 #container #info-right li a.lr-017, 
#info-directory2 #container #info-right li a.lr-017:hover 
{
	background-image: url(../images/lr-template/17.png);
	}	
	
/* LMs ICONS */
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-001, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-001:hover, 
#info-directory2 #container #info-right li a.lms-001, 
#info-directory2 #container #info-right li a.lms-001:hover 
{
	background-image: url(../images/lms-template/bk-lms-01.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-002, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-002:hover, 
#info-directory2 #container #info-right li a.lms-002, 
#info-directory2 #container #info-right li a.lms-002:hover 
{
	background-image: url(../images/lms-template/bk-lms-02.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-003, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-003:hover, 
#info-directory2 #container #info-right li a.lms-003, 
#info-directory2 #container #info-right li a.lms-003:hover 
{
	background-image: url(../images/lr-template/14.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-004, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-004:hover, 
#info-directory2 #container #info-right li a.lms-004, 
#info-directory2 #container #info-right li a.lms-004:hover 
{
	background-image: url(../images/lms-template/bk-lms-03.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-005, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-005:hover, 
#info-directory2 #container #info-right li a.lms-005, 
#info-directory2 #container #info-right li a.lms-005:hover 
{
	background-image: url(../images/lr-template/13.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-006, 
#bk-global #container2 #no-panels #info-directory #info-right li a.lms-006:hover, 
#info-directory2 #container #info-right li a.lms-006, 
#info-directory2 #container #info-right li a.lms-006:hover 
{
	background-image: url(../images/lr-template/17.png);
	}	
		
/* Teaching Tools Icons */
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-001, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-001:hover, 
#info-directory2 #container #info-right li a.tt-001, 
#info-directory2 #container #info-right li a.tt-001:hover 
{
	background-image: url(../images/tt-template/bk-tt-01.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-002, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-002:hover, 
#info-directory2 #container #info-right li a.tt-002, 
#info-directory2 #container #info-right li a.tt-002:hover 
{
	background-image: url(../images/tt-template/bk-tt-02.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-003, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-003:hover, 
#info-directory2 #container #info-right li a.tt-003, 
#info-directory2 #container #info-right li a.tt-003:hover 
{
	background-image: url(../images/tt-template/bk-tt-03.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-004, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-004:hover, 
#info-directory2 #container #info-right li a.tt-004, 
#info-directory2 #container #info-right li a.tt-004:hover 
{
	background-image: url(../images/tt-template/bk-tt-04.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-005, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-005:hover, 
#info-directory2 #container #info-right li a.tt-005, 
#info-directory2 #container #info-right li a.tt-005:hover 
{
	background-image: url(../images/tt-template/bk-tt-05.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-006, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-006:hover, 
#info-directory2 #container #info-right li a.tt-006, 
#info-directory2 #container #info-right li a.tt-006:hover 
{
	background-image: url(../images/tt-template/bk-tt-06.png);
	}							
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-007, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-007:hover, 
#info-directory2 #container #info-right li a.tt-007, 
#info-directory2 #container #info-right li a.tt-007:hover 
{
	background-image: url(../images/tt-template/bk-tt-07.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-008, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-008:hover,
#info-directory2 #container #info-right li a.tt-008, 
#info-directory2 #container #info-right li a.tt-008:hover
 {
	background-image: url(../images/tt-template/bk-tt-08.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-009, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-009:hover, 
#info-directory2 #container #info-right li a.tt-009, 
#info-directory2 #container #info-right li a.tt-009:hover 
{
	background-image: url(../images/tt-template/bk-tt-09.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-010, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-010:hover, 
#info-directory2 #container #info-right li a.tt-010, 
#info-directory2 #container #info-right li a.tt-010:hover 
{
	background-image: url(../images/tt-template/bk-tt-10.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-011, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-011:hover, 
#info-directory2 #container #info-right li a.tt-011, 
#info-directory2 #container #info-right li a.tt-011:hover 
{
	background-image: url(../images/tt-template/bk-tt-11.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-012, 
#bk-global #container2 #no-panels #info-directory #info-right li a.tt-012:hover, 
#info-directory2 #container #info-right li a.tt-012, 
#info-directory2 #container #info-right li a.tt-012:hover 
{
	background-image: url(../images/tt-template/bk-tt-12.png);
	}
	
/* Free Download Icons */
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-001, 
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-001:hover, 
#info-directory2 #container #info-right li a.fd-001, 
#info-directory2 #container #info-right li a.fd-001:hover 
{
	background-image: url(../images/tt-template/bk-tt-12.png);
	}											
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-002, 
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-002:hover, 
#info-directory2 #container #info-right li a.fd-002, 
#info-directory2 #container #info-right li a.fd-002:hover 
{
	background-image: url(../images/tt-template/bk-tt-08.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-003, 
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-003:hover, 
#info-directory2 #container #info-right li a.fd-003, 
#info-directory2 #container #info-right li a.fd-003:hover 
{
	background-image: url(../images/fd-template/bk-fd-01.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-004, 
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-004:hover, 
#info-directory2 #container #info-right li a.fd-004, 
#info-directory2 #container #info-right li a.fd-004:hover 
{
	background-image: url(../images/tt-template/bk-tt-03.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-005, 
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-005:hover, 
#info-directory2 #container #info-right li a.fd-005, 
#info-directory2 #container #info-right li a.fd-005:hover 
{
	background-image: url(../images/fd-template/bk-fd-02.png);
	}	
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-006, 
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-006:hover, 
#info-directory2 #container #info-right li a.fd-006, 
#info-directory2 #container #info-right li a.fd-006:hover 
{
	background-image: url(../images/fd-template/bk-fd-04.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-007, 
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-007:hover, 
#info-directory2 #container #info-right li a.fd-007, 
#info-directory2 #container #info-right li a.fd-007:hover 
{
	background-image: url(../images/lr-template/01.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-008, 
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-008:hover, 
#info-directory2 #container #info-right li a.fd-008, 
#info-directory2 #container #info-right li a.fd-008:hover 
{
	background-image: url(../images/lm-template/18.png);
	}
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-009, 
#bk-global #container2 #no-panels #info-directory #info-right li a.fd-009:hover, 
#info-directory2 #container #info-right li a.fd-009, 
#info-directory2 #container #info-right li a.fd-009:hover 
{
	background-image: url(../images/lms-template/bk-lms-01.png);
	}																							


